body{
  background-color: #182D30;
}
.uno{
  color:white;
  font-size: 2gd;
}
.dos{
  color:#e34f3e;
  font-size: 4gd;
 }
.tre{
  color:#e34f3e;
  font-size: 2gd;
}
.cuat{
  color:white;
  font-size: 3gd;
}
.cin{
  color:#e34f3e;
  font-size: 3gd;
}
